@charset "utf-8";
/* CSS Document */

/* font
=========================================== */
@font-face {/*NotoSansJP*/
  font-family: 'NotoSansJP';
  src: url('../fonts/font/NotoSansJP-Regular.ttf');
  src:
  url('../fonts/font/NotoSansJP-Regular.woff2') format('woff2'),
  url('../fonts/font/NotoSansJP-Regular.woff') format('woff'),
  url('../fonts/font/NotoSansJP-Regular.ttf') format('truetype');
	font-weight: 400;
}
@font-face {/*NotoSansJPミディアム*/
  font-family: 'NotoSansJP';
  src: url('../fonts/font/NotoSansJP-Medium.ttf');
  src:
  url('../fonts/font/NotoSansJP-Medium.woff2') format('woff2'),
  url('../fonts/font/NotoSansJP-Medium.woff') format('woff'),
  url('../fonts/font/NotoSansJP-Medium.ttf') format('truetype');
	font-weight: 500;
}
@font-face {/*NotoSansJPボールド*/
  font-family: 'NotoSansJP';
  src: url('../fonts/font/NotoSansJP-Bold.ttf');
  src:
  url('../fonts/font/NotoSansJP-Bold.woff2') format('woff2'),
  url('../fonts/font/NotoSansJP-Bold.woff') format('woff'),
  url('../fonts/font/NotoSansJP-Bold.ttf') format('truetype');
	font-weight: 700;
}
@font-face {/*robotoボールド*/
  font-family: "roboto";
  src: url('../fonts/font/Roboto-Bold.ttf');
  src:
  url('../fonts/font/Roboto-Bold.woff2') format('woff2'),
  url('../fonts/font/Roboto-Bold.woff') format('woff'),
  url('../fonts/font/Roboto-Bold.ttf') format('truetype');
	font-weight: 700;
}

/* Link
=========================================== */

a:link, a:visited {
	color: #000000;text-decoration: none;
}
a:hover, a:active {
	color: #000000;text-decoration: underline;
}
a {
	outline: none;transition: 0.3s;
}
a img {transition: 0.3s;}

:focus { outline: none;}

/* LAYOUT
=========================================== */
html.showPage,
html.showPage body{min-width: 1200px;margin: 0 auto;}

body {
	color: #000000;
	background: #F3F5F8;
	font-size:16px;
	line-height:1.5;
	font-family: YakuHanJP,'NotoSansJP',"メイリオ","Mayryo ","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-weight: 500;
    font-style: normal;
	max-width:1920px;
	overflow: hidden;
	margin:0 auto;
}

h1,h2,h3,h4,h5,h6 {font-weight:700;}
body,li,th,td,p,dt,dd{}
body#tinymce{min-width:inherit!important;}

p {}
.wrap {width: 1100px;margin:0 auto;position:relative;}
table {width:100%;}
img {max-width:100%;height:auto;}

/*共通設定*/
.btn01 {width: 320px;height: 60px;margin-top: 48px;}
.btn01 a {display: flex;justify-content: center;align-items: center;width: 100%;height: 100%;padding: 16px 40px;box-sizing: border-box;position: relative;background: #000000;border: 1px solid #000000;border-radius: 5px;}
.btn01 a::before {content: "";display: block;width: 10px;height: 16px;background: url("../img/common/btn_arrow.svg") no-repeat center;background-size: contain;position: absolute;top: 50%;right: 24px;transform: translateY(-50%);}
.btn01 a .btn-text {display: inline-block;color: #FFFFFF;font-weight: 700;transition: 0.3s;}
.btn01 a:hover {text-decoration: none;opacity: 0.7;}

.btn01.shiro a {background: transparent;border: 1px solid #FFFFFF;}

.estimate_btn.btn01 a {background: linear-gradient(103deg,rgba(23, 103, 172, 1) 0%, rgba(23, 157, 172, 1) 100%);border: 0;}
.estimate_btn.btn01 a .btn-text {padding-left: 24px;box-sizing: border-box;position: relative;}
.estimate_btn.btn01 a .btn-text::before {content: "";display: block;width: 16px;height: 20px;background: url("../img/common/icon_estimate.svg") no-repeat center;background-size: contain;position: absolute;top: 3px;left: 0;}

.contact_btn.btn01 a {background: linear-gradient(135deg,rgba(23, 43, 172, 1) 0%, rgba(23, 102, 172, 1) 100%);border: 0;}
.contact_btn.btn01 a .btn-text {padding-left: 28px;box-sizing: border-box;position: relative;}
.contact_btn.btn01 a .btn-text::before {content: "";display: block;width: 20px;height: 16px;background: url("../img/common/icon_mail.svg") no-repeat center;background-size: contain;position: absolute;top: 5px;left: 0;}

.title01 {font-family: "roboto";font-size: 80px;line-height: 1.325;letter-spacing: 0.04em;margin-bottom: 60px;text-transform: capitalize;}
.title01 .mini {display: block;font-size: 24px;line-height: 1.33;text-transform: none;}
.title01.tate {letter-spacing: 0.04em;margin-bottom: 0;}

.tel_box {text-align: center;}
.tel_box .tel {}
.tel_box .tel a {display: block;}
.tel_box .tel .num {font-size: 32px;line-height: 1.34;font-weight: 700;}
.tel_box .tel-text {font-weight: 700;}

.under-cont > section {padding: 120px 0 160px;}
.under-cont > section:first-child {padding-top: 100px;}
.under-cont > section:nth-child(2n) {background: #FFFFFF;}

/*ウェブフォント*/
.normal{font-weight: 400;}
.medium {font-weight: 500;}
.bold{font-weight: 700;}

.common_text {line-height: 2;}

.text_uppercase {text-transform: uppercase;}
.text_capitalize {text-transform: capitalize;}

.tcenter {text-align: center;}
.tleft {text-align: left;}
.tright {text-align: right;}

.roboto {font-family: "roboto";font-weight: 700;}

.tate {writing-mode: vertical-rl;white-space: pre;letter-spacing: -0.3em;}
.safari .tate {letter-spacing: 0.1em;}
@-moz-document url-prefix(){
    .tate {letter-spacing: 0.1em;}
}

/*色*/
.shiro {color:#fff;}
.ao {color: #1747AC;}
.ao02 {color: #1567AC;}

.flex{width: 100%;
    margin: 0 ;
    padding: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

/* header */
/*-------------------------------------------*/
#header {width:100%;height: 80px;min-width:1200px;max-width: 1920px;position:fixed;transition: 0.3s;left:0;right: 0;top:0;margin: auto;z-index: 100;background: #fff;}
#header .header_inner {height: 100%;justify-content: space-between;align-items: center;flex-wrap: nowrap;}
#header .header_inner .logo_box {width: 256px;margin-left: 20px;position: relative;z-index: 1;}
#header .header_inner .logo {width: 100%;}
#header .header_inner .logo a {display: block;width: 100%;}
#header .header_inner .logo a:hover {text-decoration: none;opacity: 0.7;}

#header .header_inner .right {height: 100%;justify-content: flex-end;align-items: center;margin-right: 210px;}
#header .header_inner .right .language_box {width: 160px;height: 40px;}
#header .header_inner .right .language_box .gtranslate_wrapper {width: 100%;height: 100%;position: relative;}
#header .header_inner .right .language_box .gtranslate_wrapper::before {content: "";display: block;width: 20px;height: 20px;background: url("../img/common/icon_world.svg") no-repeat center;background-size: cover;position: absolute;top: 50%;left: 8px;transform: translateY(-50%);}
#header .header_inner .right .language_box .gtranslate_wrapper select {width: 100%;height: 100%;border: 1px solid #CBCBCB;box-sizing: border-box;padding: 0 20px 0 36px;font-size: 16px;font-family: 'NotoSansJP';background: url("../img/common/select_arrow.svg") no-repeat center right 8px, #FFFFFF;background-size: 12px;-webkit-appearance: none;appearance: none;color: #828282;font-weight: 700;}
#header .header_inner .right .language_box .gtranslate_wrapper select option {color: #000000;}

#header .header_inner .right .estimate_btn.btn01 {width: 180px;height: 100%;position: absolute;top: 0;right: 0;z-index: 1;margin-top: 0;}
#header .header_inner .right .estimate_btn.btn01 a {padding: 27px 20px;border-radius: 0;}
#header .header_inner .right .estimate_btn.btn01 a::before {display: none;}
#header .header_inner .right .estimate_btn.btn01 a .btn-text {font-size: 18px;line-height: 1.45;}
#header .header_inner .right .estimate_btn.btn01 a .btn-text::before {top: 4px;}

/*gnav*/
.gnav {height: 100%; margin-right: 30px;}
.gnav > ul.flex {width:auto;height: 100%;flex-wrap: nowrap;}
.gnav > ul > li {height: 100%;margin-right: 16px;}
.gnav > ul > li:last-child {margin-right: 0;}
.gnav > ul > li > a {display: flex;align-items: center;height: 100%;font-weight: 700;transition: 0.3s;}
.gnav > ul > li a:hover {text-decoration: none;color: #1747AC;}

.gnav .gnav_first {height: 100%;position: relative;z-index: 1;}
.gnav .gnav_first > p {display: flex;align-items: center;padding-right: 22px;box-sizing: border-box;height: 100%;font-weight: 700;transition: 0.3s;position: relative;}
.gnav .gnav_first > p::after {content: "";display: inline-block;width: 14px;height: 10px;background-image: url("../img/common/gnav_arrow.svg");background-repeat: no-repeat;background-position: center;background-size: contain;transition: 0.3s;position: absolute;top: 50%;right: 0;transform: translateY(-50%);}
.gnav .gnav_first:hover > p {color: #1747AC;}
.gnav .gnav_first:hover > p::after {background-image: url("../img/common/gnav_arrow02.svg");transform: translateY(-50%) rotate(180deg);}
.gnav_bg {
	width: auto;
	height: auto;
    position: absolute;
	visibility: hidden;
	opacity: 0;
	transition: 0.3s;
	overflow: auto;
	max-height: calc(100vh - 80px);
	left: 50%;
	transform: translateX(-50%);
	z-index: -1;
}
.gnav_second {
    transition: 0.3s;
	visibility: hidden;
	opacity: 0;
	position: relative;
	background: #FFFFFF;
	padding: 20px;
	box-sizing: border-box;
}
.gnav_first:hover .gnav_bg {
  visibility: visible;
  opacity: 1;
}
.gnav_first:hover .gnav_second {
  visibility: visible;
  opacity: 1;
}
.gnav_bg .gnav_second ul li {margin-bottom: 10px;}
.gnav_bg .gnav_second ul li:last-child {margin-bottom: 0;}
.gnav_bg .gnav_second ul li a {display: block;padding-left: 14px;box-sizing: border-box;position: relative;white-space: nowrap;}
.gnav_bg .gnav_second ul li a::before {content: "-";display: inline-block;position: absolute;top: 0;left: 0;}

/* main */
/*-------------------------------------------*/
#main {margin-top:80px;}
#main.home_main {width: 100%; height: 1170px;padding-top: 100px;box-sizing: border-box;position: relative;background: url("../img/main/main_bg.jpg") no-repeat right top;background-size: cover;color: #FFFFFF;}
#main.home_main .main_box {width: 1200px;padding: 0 30px;box-sizing: border-box;margin: 0 auto;position: relative;}
#main.home_main .main_box .main_title {margin-bottom: 32px;}
#main.home_main .main_box .main_title span {display: block;font-size: 80px;line-height: 1.325;letter-spacing: 0.024em;}
#main.home_main .main_box .main_title span:last-child {margin-top: -28px;}
#main.home_main .main_box .btn-list {margin-top: 40px;}
#main.home_main .main_box .btn-list .btn01 {width: 240px;margin-top: 0;margin-right: 10px;}
#main.home_main .main_box .btn-list .btn01:last-child {margin-right: 0;}
#main.home_main .main_box .main_img {width: 754px;position: absolute;top: 5px;right: -100px;}
#main.home_main .slider-cont {display: flex;margin-top: 160px;}
#main.home_main .slider-cont .text_box {width: 490px;text-align: center;}
#main.home_main .slider-cont .text_box h2 {font-size: 24px;line-height: 1.33;letter-spacing: 0.04em;}
#main.home_main .slider-cont .text_box h2 em {display: block;font-size: 64px;margin-top: -4px;}
#main.home_main .slider-cont .text_box .btn01 {margin: 152px auto 0;}
#main.home_main .slider-cont #equipment-slider {width: calc(100% - 490px);margin-bottom: 0;}
#main.home_main .slider-cont #equipment-slider .slick-prev, #main.home_main .slider-cont #equipment-slider .slick-next {color: #FFFFFF;top: 174px;}
#main.home_main .slider-cont #equipment-slider .slick-prev {left: -334px;}
#main.home_main .slider-cont #equipment-slider .slick-next {left: -224px;right: auto;}
#main.home_main .slider-cont #equipment-slider .equipment01 {margin-right: 40px;}
#main.home_main .slider-cont #equipment-slider .equipment01 a {color: #FFFFFF;}

/* 下層 main */
/*-------------------------------------------*/
#main.kasou {width: 100%;min-height: 280px;padding: 80px 64px 40px 160px;box-sizing: border-box;background: linear-gradient(264deg,rgba(31, 68, 135, 1) 0%, rgba(29, 70, 133, 1) 20%, rgba(25, 31, 90, 1) 80%, rgba(12, 29, 74, 1) 100%);}
#main.kasou .main_title {color: #FFFFFF;}
#main.kasou .main_title .en {display: block;font-family: "roboto";font-size: 56px;line-height: 1.32;letter-spacing: 0.04em;text-transform: capitalize;}
#main.kasou .main_title .ja {display: block;font-size:16px;margin-top: 8px;}
#main.kasou .main-text {color: #FFFFFF;text-align: right;line-height: 2;}

/*パンくず*/
div#bread {width: 100%;margin-top: 16px;}
div#bread .wrap {width: calc(100% - 160px);min-width: 1100px;}
ul.bread-list {font-size:13px;justify-content: flex-end;}
ul.bread-list li {line-height: 19px;}
ul.bread-list li a {text-decoration:none;line-height: 19px;color: #A2ABBC;}
ul.bread-list li a:hover {text-decoration:underline;}
ul.bread-list li::after{content:"-";margin: 0 8px;}
ul.bread-list li:last-child::after{display: none;}

body.single div#bread {margin-top: 96px;}

/* TOPへ戻る・追従 */
/*-------------------------------------------*/
#fixed_trigger {position: absolute;left: 0;top:116px;z-index: -100;}

/* footer */
/*-------------------------------------------*/
#contact-sec {padding: 140px 0 160px;box-sizing: border-box;background: url("../img/common/contact-bg.jpg") no-repeat center;background-size: cover;}
#contact-sec .title {width: 100%;height: 116px;position: relative;margin-bottom: 32px;}
#contact-sec .title .title_bg {width: 100vw;height: 85px;background: url("../img/common/bg-text.png") repeat-x center;background-size: contain;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);animation: contactMove01 50s linear infinite;}
@keyframes contactMove01 {
	0% {
		background-position: 0 0;
	}
	100% {
		background-position: -1328px 0;
	}
}
#contact-sec .btn-list {justify-content: center;margin-top: 48px;}
#contact-sec .btn-list .btn01 {width: 360px;height: 100px;margin-top: 0;margin-right: 20px;}
#contact-sec .btn-list .btn01:last-child {margin-right: 0;}
#contact-sec .btn-list .btn01 a .btn-text {font-size: 20px;line-height: 1.45;}
#contact-sec .btn-list .estimate_btn.btn01 a .btn-text {padding-left: 27px;}
#contact-sec .btn-list .estimate_btn.btn01 a .btn-text::before {width: 19px;height: 24px;}
#contact-sec .btn-list .contact_btn.btn01 a .btn-text {padding-left: 32px;}
#contact-sec .btn-list .contact_btn.btn01 a .btn-text::before {width: 24px;height: 19px;top: 7px;}

#footer {padding: 160px 0 80px;background: #F3F5F8;}
#footer .footer_box {justify-content: space-between;flex-wrap: nowrap;flex-direction: row-reverse;margin-bottom: 160px;}
#footer .footer_box .left {width: 310px;}
#footer .footer_box .left .logo {width: 256px;margin-bottom: 40px;}
#footer .footer_box .left .logo a {display: block;width: 100%;}
#footer .footer_box .left .logo a:hover {text-decoration: none;opacity: 0.7;}
#footer .footer_box .left .info-list .info_box {margin-bottom: 16px;}
#footer .footer_box .left .info-list .info_box:last-child {margin-bottom: 0;}
#footer .footer_box .left .info-list .info_box .midashi {margin-bottom: 4px;}

#footer .footer_box .right {width: calc(100% - 400px);}
#footer .footer_box .right .navs-list {width: 100%;justify-content: flex-end;display:flex;}
.navs-list > ul.navs-list01 {margin-right:73px;}
.navs-list > ul.navs-list00 > li {margin-bottom: 32px;}
.navs-list > ul.navs-list00 > li:last-child {margin-bottom:0;}
.navs-list > ul.navs-list00 > li .en {display: block;font-size: 32px;line-height: 1.34;letter-spacing: 0.04em;margin-bottom: 11px;}

.navs-list > ul.navs-list00 > li .sp-nav {margin-top: 32px;}
.navs-list > ul.navs-list00 > li .sp-nav li {margin-bottom: 16px;}
.navs-list > ul.navs-list00 > li .sp-nav li:last-child {margin-bottom: 0;}
.navs-list > ul.navs-list00 > li .sp-nav li a {display: block;padding-left: 14px;box-sizing: border-box;position: relative;}
.navs-list > ul.navs-list00 > li .sp-nav li a::before {content: "-";display: inline-block;position: absolute;top: 0;left: 0;}

#footer .bottom_box {justify-content: space-between;align-items: center;flex-direction: row-reverse;padding-top: 80px;position: relative;}
#footer .bottom_box::before {content: "";display: block;width: 100vw;height: 1px;background: #D9D9D9;position: absolute;top: 0;left: 50%;transform: translateX(-50%);}
#footer .bottom_box .link_list {width: auto;}
#footer .bottom_box .link_list li {font-size: 14px;line-height: 20px;margin-right: 40px;}
#footer .bottom_box .link_list li:last-child {margin-right: 0;}
#footer .bottom_box .copyright {font-size: 14px;line-height: 20px;}

/* wideWrap
=========================================== */
section{width:100%;}

aside,footer{position:relative;}

/* CLEARFIX
=========================================== */

.cf:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	overflow: hidden;
	font-size: 0.1em;
	line-height: 0;
}
.cf {
	min-height: 1px;
}
* html .cf {
	height: 1px;/*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.no-pc{display: inline-block;pointer-events: none;text-decoration: none!important;}

.sp{display:none!important;}
